[@rxap/firebase](../wiki/globals) / GetAnalyticsAppName

# Function: GetAnalyticsAppName()

> **GetAnalyticsAppName**(`config`): `undefined` \| `string`

Defined in: [firebase.provider.ts:105](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/firebase/src/lib/firebase.provider.ts#L105)

## Parameters

### config

`ConfigService`

## Returns

`undefined` \| `string`
